DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #541

Khi cép truéng phong xac nhan PBN tam (ing ndi bé & HO --> Email phai dugc chuyén tGi cap GDK
hoac PTGD (tuy vao tiing khadi) --> Hién tai chua xif ly doan nay
10/27/2020 02:02 PM - Luc Tran Van

Status: Closed Start date: 10/27/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2020 02:29 PM - Sang Bang Thai

- File TR_ROLE_NOTIFI_ID.txt added

#2 - 11/01/2020 09:54 PM - Luc Tran Van

- Status changed from New to Closed

Files

TR_ROLE_NOTIFI_ID.txt 22 KB 10/27/2020 Sang Pang Thai
